<!DOCTYPE HTML>
<!--
	Massively by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
	<head>
		<title>Složení nípoje Olife</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="../assets/css/main.css" />
		<noscript><link rel="stylesheet" href="../assets/css/noscript.css" /></noscript>
	</head>
	<body class="is-preload">

		<!-- Wrapper -->
			<div id="wrapper">

				<!-- Header -->
					<header id="header">
						<a href="index.html" class="logo">OLIFE</a>
					</header>

				<!-- Nav -->
					<nav id="nav">
						<ul class="links">
							<li><a href="../index.html">Základní informace</a></li>
							<li><a href="../olife-content/index.html">Složení nípoje Olife</a></li>
							<li class="active"><a href="index.html">Užívání Olife</a></li>
							<li><a href="../elements/index.html">Elements Reference</a></li>
						</ul>
						<ul class="icons">
							<li><a href="#" class="icon brands fa-facebook-f"><span class="label">Facebook</span></a></li>
							<li><a href="#" class="icon brands fa-instagram"><span class="label">Instagram</span></a></li>
						</ul>
					</nav>

				<!-- Main -->
					<div id="main">

						<!-- Post -->
							<section class="post">
								<header class="major">
									<h1>Jak Olife užívat?</h1>
									<p>Díky doplňkům stravy je možné pomoct tělu, aby se samo vyléčilo </p>
								</header>
								
								<div class="image fit"><img src="../images/page-03-rect.webp" alt="" /></div>
								
								<p><b>Základní dávka je 70ml nápoje Olife</b><br />
									Při nadváze a pro děti se počítá 1ml nápoje na 1kg váhy člověka.</p>
								<span><b>Speciální případy použití</b></span>
								<ul>
									<li>při <b>chronickém onemocnění</b> dávku zdvojnásobit a užívat každý den ráno 30min před prvním jídlem. </li>
									<li>při <b>teplotě</b> pít 140ml nápoje naředěné 140ml vody každé 2h (u dětí je dávka 70ml)</li>
								</ul>

							</section>

					</div>

				<!-- Copyright -->
					<div id="copyright">
						<ul><li>&copy; Untitled</li><li>Design: <a href="https://html5up.net">HTML5 UP</a></li></ul>
					</div>

			</div>

		<!-- Scripts -->
			<script src="../assets/js/jquery.min.js"></script>
			<script src="../assets/js/jquery.scrollex.min.js"></script>
			<script src="../assets/js/jquery.scrolly.min.js"></script>
			<script src="../assets/js/browser.min.js"></script>
			<script src="../assets/js/breakpoints.min.js"></script>
			<script src="../assets/js/util.js"></script>
			<script src="../assets/js/main.js"></script>

	</body>
</html>